{
  "id": 3152725,
  "name": "David H. Lentz and Robert J. Joutras, appellees, v. Miller Rubber Products Company, appellant. Woodlawn Service Company, appellant",
  "name_abbreviation": "Lentz v. Miller Rubber Products Co.",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 39,500",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 476,
    "ocr_confidence": 0.466,
    "sha256": "103777a469c49ed6a8aeb8e7b2a07d1a2c8f5143ee1c1aabb3d691d24e76fd8c",
    "simhash": "1:2bf1d44ca107e7c0",
    "word_count": 71
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David H. Lentz and Robert J. Joutras, appellees, v. Miller Rubber Products Company, appellant. Woodlawn Service Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "E. C. Leslie and Russell, Murphy, Curran & Pearson, for appellants; Walter Wm. Pearson and W. H. Meyer, of counsel. Lederer, Livingston, Kahn, Adler & Adsit, for appellees; Archie H. Siegel, of counsel."
    ],
    "corrections": "",
    "head_matter": "David H. Lentz and Robert J. Joutras, appellees, v. Miller Rubber Products Company, appellant. Woodlawn Service Company, appellant.\nGen. No. 39,500.\nOpinion filed October 10, 1938.\nRehearing denied October 24, 1938.\nE. C. Leslie and Russell, Murphy, Curran & Pearson, for appellants; Walter Wm. Pearson and W. H. Meyer, of counsel. Lederer, Livingston, Kahn, Adler & Adsit, for appellees; Archie H. Siegel, of counsel."
  },
  "file_name": "0646-03",
  "first_page_order": 696,
  "last_page_order": 696
}
